### Method

# Foundry DebuggerTrapParams get_disposition

#### Declaration [src]

    FoundryDebuggerTrapDisposition
    foundry_debugger_trap_params_get_disposition (
      FoundryDebuggerTrapParams* self
    )

#### Description

No description available.

Gets property | `Foundry.DebuggerTrapParams:disposition`

#### Return value

Type: `FoundryDebuggerTrapDisposition`

No description available.